.our-popular-clients {
    background-image: url("../img/section-our-clients/our-clients-bg.png");
    /*background-size: 100%;*/
    /*background-position: top;
    background-repeat: no-repeat;*/
    height: 588px;
    /*background-attachment: fixed;*/
}

.our-clients-wrapper {
    display: grid;
    grid-template-rows: 1fr 1fr 1fr;
    /*grid-gap: 2vw;*/
    justify-items: center;
    align-items: center;
}

.our-clients-title {
    font-family: Open Sans, sans-serif;
    font-weight: bold;
    font-size: 32px;
    line-height: 44px;
    text-transform: uppercase;
    color: white;
    margin-top: 105px;
    margin-bottom: 10px;
}

.section-separator {
    width: 60px;
    height: 3px;
    background: #18B4CF;
    border: none;
}

.our-clients-items {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 58px;
    justify-items: center;
    align-items: center;
}